@charset "utf-8";
/* CSS Document */

.lmatrix {
	position:relative;
	color:#000;
}
.lmatrix .g1r { position:absolute; top:21px; left:4px; }
.lmatrix .g1y { position:absolute; top:51px; left:4px; }
.lmatrix .g1w { position:absolute; top:36px; left:154px; }

.lmatrix .g2r { position:absolute; top:81px; left:4px; }
.lmatrix .g2y { position:absolute; top:111px; left:4px; }
.lmatrix .g2w { position:absolute; top:96px; left:154px; }

.lmatrix .g3r { position:absolute; top:141px; left:4px; }
.lmatrix .g3y { position:absolute; top:171px; left:4px; }
.lmatrix .g3w { position:absolute; top:156px; left:154px; }

.lmatrix .g4r { position:absolute; top:201px; left:4px; }
.lmatrix .g4y { position:absolute; top:231px; left:4px; }
.lmatrix .g4w { position:absolute; top:216px; left:154px; }

.lmatrix .g5r { position:absolute; top:261px; left:4px; }
.lmatrix .g5y { position:absolute; top:291px; left:4px; }
.lmatrix .g5w { position:absolute; top:276px; left:154px; }

.lmatrix .g6r { position:absolute; top:321px; left:4px; }
.lmatrix .g6y { position:absolute; top:351px; left:4px; }
.lmatrix .g6w { position:absolute; top:336px; left:154px; }

.lmatrix .g7r { position:absolute; top:381px; left:4px; }
.lmatrix .g7y { position:absolute; top:411px; left:4px; }
.lmatrix .g7w { position:absolute; top:396px; left:154px; }

.lmatrix .g8r { position:absolute; top:441px; left:4px; }
.lmatrix .g8y { position:absolute; top:471px; left:4px; }
.lmatrix .g8w { position:absolute; top:456px; left:154px; }

.lmatrix .g9r { position:absolute; top:501px; left:4px; }
.lmatrix .g9y { position:absolute; top:531px; left:4px; }
.lmatrix .g9w { position:absolute; top:516px; left:154px; }

.lmatrix .g10r { position:absolute; top:561px; left:4px; }
.lmatrix .g10y { position:absolute; top:591px; left:4px; }
.lmatrix .g10w { position:absolute; top:576px; left:154px; }

.lmatrix .g11r { position:absolute; top:36px; left:154px; }
.lmatrix .g11y { position:absolute; top:96px; left:154px; }
.lmatrix .g11w { position:absolute; top:66px; left:304px; }

.lmatrix .g12r { position:absolute; top:156px; left:154px; }
.lmatrix .g12y { position:absolute; top:186px; left:154px; }
.lmatrix .g12w { position:absolute; top:171px; left:304px; }

.lmatrix .g13r { position:absolute; top:216px; left:154px; }
.lmatrix .g13y { position:absolute; top:246px; left:154px; }
.lmatrix .g13w { position:absolute; top:231px; left:304px; }

.lmatrix .g14r { position:absolute; top:276px; left:154px; }
.lmatrix .g14y { position:absolute; top:306px; left:154px; }
.lmatrix .g14w { position:absolute; top:291px; left:304px; }

.lmatrix .g15r { position:absolute; top:336px; left:154px; }
.lmatrix .g15y { position:absolute; top:396px; left:154px; }
.lmatrix .g15w { position:absolute; top:366px; left:304px; }

.lmatrix .g16r { position:absolute; top:456px; left:154px; }
.lmatrix .g16y { position:absolute; top:486px; left:154px; }
.lmatrix .g16w { position:absolute; top:471px; left:304px; }

.lmatrix .g17r { position:absolute; top:516px; left:154px; }
.lmatrix .g17y { position:absolute; top:546px; left:154px; }
.lmatrix .g17w { position:absolute; top:531px; left:304px; }

.lmatrix .g18r { position:absolute; top:576px; left:154px; }
.lmatrix .g18y { position:absolute; top:606px; left:154px; }
.lmatrix .g18w { position:absolute; top:591px; left:304px; }

.lmatrix .g19r { position:absolute; top:66px; left:304px; }
.lmatrix .g19y { position:absolute; top:171px; left:304px; }
.lmatrix .g19w { position:absolute; top:118px; left:454px; }

.lmatrix .g20r { position:absolute; top:231px; left:304px; }
.lmatrix .g20y { position:absolute; top:291px; left:304px; }
.lmatrix .g20w { position:absolute; top:261px; left:454px; }

.lmatrix .g21r { position:absolute; top:366px; left:304px; }
.lmatrix .g21y { position:absolute; top:471px; left:304px; }
.lmatrix .g21w { position:absolute; top:418px; left:454px; }

.lmatrix .g22r { position:absolute; top:531px; left:304px; }
.lmatrix .g22y { position:absolute; top:591px; left:304px; }
.lmatrix .g22w { position:absolute; top:561px; left:454px; }

.lmatrix .g23r { position:absolute; top:118px; left:454px; }
.lmatrix .g23y { position:absolute; top:261px; left:454px; }
.lmatrix .g23w { position:absolute; top:189px; left:604px; }

.lmatrix .g24r { position:absolute; top:418px; left:454px; }
.lmatrix .g24y { position:absolute; top:561px; left:454px; }
.lmatrix .g24w { position:absolute; top:489px; left:604px; }

.lmatrix .g25r { position:absolute; top:189px; left:604px; }
.lmatrix .g25y { position:absolute; top:489px; left:604px; }
.lmatrix .g25w { position:absolute; top:339px; left:754px; }

.lmatrix .g26r { position:absolute; top:748px; left:4px; }
.lmatrix .g26y { position:absolute; top:778px; left:4px; }
.lmatrix .g26w { position:absolute; top:763px; left:154px; }

.lmatrix .g27r { position:absolute; top:965px; left:4px; }
.lmatrix .g27y { position:absolute; top:995px; left:4px; }
.lmatrix .g27w { position:absolute; top:980px; left:154px; }

.lmatrix .g28r { position:absolute; top:763px; left:154px; }
.lmatrix .g28y { position:absolute; top:793px; left:154px; }
.lmatrix .g28w { position:absolute; top:778px; left:304px; }

.lmatrix .g29r { position:absolute; top:815px; left:154px; }
.lmatrix .g29y { position:absolute; top:845px; left:154px; }
.lmatrix .g29w { position:absolute; top:830px; left:304px; }

.lmatrix .g30r { position:absolute; top:868px; left:154px; }
.lmatrix .g30y { position:absolute; top:898px; left:154px; }
.lmatrix .g30w { position:absolute; top:883px; left:304px; }

.lmatrix .g31r { position:absolute; top:920px; left:154px; }
.lmatrix .g31y { position:absolute; top:950px; left:154px; }
.lmatrix .g31w { position:absolute; top:935px; left:304px; }

.lmatrix .g32r { position:absolute; top:980px; left:154px; }
.lmatrix .g32y { position:absolute; top:1010px; left:154px; }
.lmatrix .g32w { position:absolute; top:995px; left:304px; }

.lmatrix .g33r { position:absolute; top:1033px; left:154px; }
.lmatrix .g33y { position:absolute; top:1063px; left:154px; }
.lmatrix .g33w { position:absolute; top:1048px; left:304px; }

.lmatrix .g34r { position:absolute; top:1085px; left:154px; }
.lmatrix .g34y { position:absolute; top:1115px; left:154px; }
.lmatrix .g34w { position:absolute; top:1100px; left:304px; }

.lmatrix .g35r { position:absolute; top:1138px; left:154px; }
.lmatrix .g35y { position:absolute; top:1168px; left:154px; }
.lmatrix .g35w { position:absolute; top:1153px; left:304px; }

.lmatrix .g36r { position:absolute; top:778px; left:304px; }
.lmatrix .g36y { position:absolute; top:830px; left:304px; }
.lmatrix .g36w { position:absolute; top:804px; left:454px; }

.lmatrix .g37r { position:absolute; top:883px; left:304px; }
.lmatrix .g37y { position:absolute; top:935px; left:304px; }
.lmatrix .g37w { position:absolute; top:909px; left:454px; }

.lmatrix .g38r { position:absolute; top:995px; left:304px; }
.lmatrix .g38y { position:absolute; top:1048px; left:304px; }
.lmatrix .g38w { position:absolute; top:1021px; left:454px; }

.lmatrix .g39r { position:absolute; top:1100px; left:304px; }
.lmatrix .g39y { position:absolute; top:1153px; left:304px; }
.lmatrix .g39w { position:absolute; top:1126px; left:454px; }

.lmatrix .g40r { position:absolute; top:804px; left:454px; }
.lmatrix .g40y { position:absolute; top:846px; left:454px; }
.lmatrix .g40w { position:absolute; top:825px; left:604px; }

.lmatrix .g41r { position:absolute; top:909px; left:454px; }
.lmatrix .g41y { position:absolute; top:951px; left:454px; }
.lmatrix .g41w { position:absolute; top:930px; left:604px; }

.lmatrix .g42r { position:absolute; top:1021px; left:454px; }
.lmatrix .g42y { position:absolute; top:1064px; left:454px; }
.lmatrix .g42w { position:absolute; top:1042px; left:604px; }

.lmatrix .g43r { position:absolute; top:1126px; left:454px; }
.lmatrix .g43y { position:absolute; top:1169px; left:454px; }
.lmatrix .g43w { position:absolute; top:1147px; left:604px; }

.lmatrix .g44r { position:absolute; top:825px; left:604px; }
.lmatrix .g44y { position:absolute; top:930px; left:604px; }
.lmatrix .g44w { position:absolute; top:877px; left:754px; }

.lmatrix .g45r { position:absolute; top:1042px; left:604px; }
.lmatrix .g45y { position:absolute; top:1147px; left:604px; }
.lmatrix .g45w { position:absolute; top:1094px; left:754px; }

.lmatrix .g46r { position:absolute; top:877px; left:754px; }
.lmatrix .g46y { position:absolute; top:946px; left:754px; }
.lmatrix .g46w { position:absolute; top:911px; left:904px; }

.lmatrix .g47r { position:absolute; top:1095px; left:754px; }
.lmatrix .g47y { position:absolute; top:1163px; left:754px; }
.lmatrix .g47w { position:absolute; top:1129px; left:904px; }

.lmatrix .g48r { position:absolute; top:912px; left:904px; }
.lmatrix .g48y { position:absolute; top:1129px; left:904px; }
.lmatrix .g48w { position:absolute; top:1020px; left:1054px; }

.lmatrix .g49r { position:absolute; top:1020px; left:1054px; }
.lmatrix .g49y { position:absolute; top:1145px; left:1054px; }
.lmatrix .g49w { position:absolute; top:1082px; left:1204px; }

.lmatrix .g50r { position:absolute; top:1244px; left:4px; }
.lmatrix .g50y { position:absolute; top:1274px; left:4px; }
.lmatrix .g50w { position:absolute; top:1259px; left:154px; }

.lmatrix .g51r { position:absolute; top:1259px; left:154px; }
.lmatrix .g51y { position:absolute; top:1289px; left:154px; }
.lmatrix .g51w { position:absolute; top:1274px; left:304px; }
